Package: libpetsc-real3.13-dev

Scenario: unstable_main
Date: 2021-03-07 05:00:02

Architectures: amd64, arm64, armhf, i386, mips64el, ppc64el, s390x

Summary: unsatisfied dependency on libmumps-5.3.3 (>= 5.3.3)

libpetsc-real3.13-dev (3.13.6+dfsg1-1) [PTS] [ctrl]
   ↓ libpetsc-real3.13 (= 3.13.6+dfsg1-1)
libpetsc-real3.13 (3.13.6+dfsg1-1) [PTS] [ctrl]
   ↓ libmumps-5.3.3 (>= 5.3.3)
MISSING

Architectures: armel, mipsel

Summary: unsatisfied dependency on libmumps-5.3.3 (>= 5.3.3)

libpetsc-real3.13-dev (3.13.6+dfsg1-1+b1) [PTS] [ctrl]
   ↓ libpetsc-real3.13 (= 3.13.6+dfsg1-1+b1)
libpetsc-real3.13 (3.13.6+dfsg1-1+b1) [PTS] [ctrl]
   ↓ libmumps-5.3.3 (>= 5.3.3)
MISSING